@charset "utf-8";

.carMainSection {
	/*border-bottom: 1px solid #ccc;*/
	position: relative;
	margin: 0 auto;
}

.carMainSection h2 {
	font-size: 139%;
}

.carMainSection h2 span {
	font-size: 46px;
	display: block;
}

.carMainSection .carFloatL img {
	/*width: 490px;*/
}

.carMainSection .carDescriptionArea {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.carMainSection .carDescriptionArea div {
	font-size: 124%;
	line-height: 1.3em;
}

.carMainSection .carDescriptionArea {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 440px;
	padding: 20px 0;
}

.carMainSection .carDescriptionArea div {
	display: block;
	height: 140px;
	overflow-y: scroll;
}

/*scrollbar*/
.carMainSection .carDescriptionArea div::-webkit-scrollbar {
	width: 6px;
}

.carMainSection .carDescriptionArea div::-webkit-scrollbar-track {
	border-radius: 4px;
	background: #eeeeee;
}

.carMainSection .carDescriptionArea div::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: #666666;
}



.carLogoIcon {
	clear: both;
}

.carMainSection .logoIcon,
.carMainSection .logoIcon {
	overflow: hidden;
}

.carLogoIcon img {
	width: auto;
	vertical-align: top;
}

.carMainSection .logoIcon li {
	float: left;
	margin-right: 18px;
	margin-bottom: 14px;
}

.carMainSection .logoIcon li:last-child {
	margin-right: 0px;
}

.carMainSection .logoIcon2 li {
	float: left;
	margin-right: 12px;
	margin-bottom: 14px;
}

.carMainSection .logoIcon2 li:last-child {
	margin-right: 0px;
}

.carLastSection {
	border-bottom: none !important;
}

.carNoPadSection {
	padding-bottom: 0 !important;
}

.carLastSectionWithMargin {
	margin-bottom: 47px !important;
}

.carOtherSection h3 {
	font-size: 35px;
	padding: 0 0 25px 0;
}

.carOtherSection h3.low {
	padding: 0 0 0px 0;
}

.carOtherSection h3 span {
	font-size: 30px;
}

.carOtherSection h3 span.new {
	color: #ff0000;
	font-size: 23px;
	font-weight: 700;
	padding-left: 10px;
}

.carOtherSection p {
	display: block;
	margin: 0 auto;
}

.carOtherSection p.b25 {
	padding-bottom: 25px;
}

.carOtherSection p.w786 {
	width: 786px;
}

.carOtherSection p.fz13 {
	font-size: 13px;
}

.carImgArea {
	padding: 26px 0 0 0;
}

.carImgAreaNoPad {
	padding: 0;
}

.carImgAreaApp {
	position: relative;
	padding-top: 26px;
}

.innerApp {
	text-align: left;
}

.innerApp img{
	margin-right: 15px !important;
}

.carImgAreaApp img {
	margin: -7px 12px 0 0;
}

.appBlank {
	margin-bottom: 50px;
}

.drvnMark {
	clear: both;
	background-color: #c9cacb;
	width: 100%;
}

h3.carFeatureCategory {
	background-color: #c9cacb;
	font-size: 35px;
	font-weight: bold;
	padding: 24px;
	color: #fff;
	text-align: center;
}

h3.carFeatureCategory img {
	padding: 0 0.5em 10px 0;
}

.carOtherFeatureWrap {
	width: 100%;
}

.carFadeIn h4 {
	font-size: 25px;
	padding-bottom: 15px;
}

.carOtherSection {
	padding: 50px 0 47px 0;
	text-align: center;
	border-bottom: 1px solid #c9cacb;
}

.carSoundBg {
	position: relative;
	overflow: hidden;
}

.carSoundBg img {
	position: absolute;
	top: 0;
	left: -100%;
	right: -100%;
	margin: 0 auto;
}

.mt40 {
	margin-top: 40px;
}

ul.carFeatureList {
	margin: 0 auto;
	display: block;
	line-height: 1.6;
	text-align: center;
}

ul.carFeatureList li {
	display: inline;
	margin: 0 0.5em;
}

.carImgAreaApp .ttl-border {
	position: static;
	text-align: left;
	display: block;
	margin: 20px auto 30px !important;
}

.carImgAreaApp .ttl-border h4 {
	border-left: 4px solid #f00;
	padding-bottom: 0;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
}

.carImgAreaApp .ttl-border .bg-gray {
	background: #d9d9d9;
	padding: 15px;
	border-radius: 5px;
	position: static;
	box-sizing: border-box;
}

.carImgAreaApp .ttl-border .bg-gray div {
	display: flex;
	position: static;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px !important;
	width: auto !important;
}

.carImgAreaApp .ttl-border .bg-gray p {
	margin: 0;
}

.carImgAreaApp .ttl-border .bg-gray div img {
	width: 52px;
	height: 52px;
	margin: 0 0 0 10px;
}

.innerApp+.ttl-border {
	margin-top: 50px !important;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 769px) {

	.carMainSection {
		/*height: 584px;*/
	}

	h3 {
		clear: both;
	}

	.carFloatR {
		float: right;
		width: 460px;
		height: 305px;
		margin: 50px 0 45px 30px;
	}

	.carMainSection h2 {
		position: relative;
		top: 45%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.carFloatL {
		float: left;
		width: 490px;
		height: 305px;
		margin: 50px 0 45px 0;
	}

	.carFloatL img {
		width: 490px;
	}

	.carMainSection .logoIcon,
	.carMainSection .logoIcon2 {
		width: 980px;
		margin: 0 auto;
	}

	.carMainSection {
		width: 980px;
		padding: 0 10px 40px;
	}

	.carLogoIcon span {
		font-size: 15px;
		line-height: 1;
	}

	.carOtherSection {
		width: 980px;
		margin: 0 auto;
		padding: 50px 0 47px 0;
	}

	.carOtherSection p {
		font-size: 15px;
		line-height: 1.6;
	}

	.carOtherSection p.w786 {
		width: 786px;
	}

	.carSoundBg {
		width: 100%;
		height: 625px;
	}

	.carSoundBg-s {
		width: 100%;
		height: 250px;
		text-align: center;
	}

	ul.carFeatureList {
		width: 786px;
		font-size: 15px;
	}

	.carImgAreaApp div {
		position: absolute;
		top: 290px;
		left: 290px;
		width: 480px;
	}

	.carImgAreaApp div.appLow {
		top: 310px;
	}

	.carImgAreaApp div.appSmart {
		top: 330px;
	}

	.carImgAreaApp div.appBottom {
		top: 100%;
		position: relative;
	}

	.carImgAreaApp .ttl-border {
		width: 500px;
	}

	.carImgAreaApp .ttl-border .bg-gray {
		max-width: 350px;
	}

	.carImgAreaApp .innerApp img {
		float: left;
	}

}


@media only screen and (max-width: 768px) {

	.carMainSection {
		padding: 0 30px;
	}

	.carFloatR {
		margin: 55px 0 0 30px;
	}

	.carFloatL {
		margin: 10px 0 35px 0;
	}

	.carFloatL img {
		width: 100%;
	}

	.carLogoIcon span {
		font-size: 18px;
		line-height: 1;
	}

	.carLogoIcon {
		margin-bottom: 47px;
	}

	.carMainSection h2 {
		position: static;
	}

	.carOtherSection {
		padding: 50px 0 47px 0;
	}

	.carOtherSection p,
	.innerApp {
		font-size: 20px;
		line-height: 1.6;
	}

	.carOtherSection p.w786 {
		width: 95%;
	}

	.carImgArea img,
	.carImgAreaNoPad img,
	.carImgAreaApp img {
		width: 100%;
	}

	.carSoundBg {
		width: 100%;
		height: 320px;
	}

	.carSoundBg img {
		height: 320px;
	}

	.carSoundBg-s {
		width: 100%;
	}

	.carSoundBg-s img {
		height: auto;
	}

	ul.carFeatureList {
		font-size: 18px;
	}


	.carImgAreaApp div {
		margin: 20px 0 0 20px;
	}

	.carImgAreaApp .innerApp img {
		float: left;
		width: 80px;
	}

	.appBlank {
		margin-bottom: 20px;
	}

}


h3.carFeatureCategory {
	background-color: #c9cacb;
	color: #fff;
	font-size: 35px;
	font-weight: bold;
	padding: 24px;
	text-align: center;
}

h3.carFeatureCategory img {
	display: inline;
	vertical-align: bottom;
}

.carOtherSection h3 {
	font-size: 35px;
	padding: 0 0 25px;
}

.carOtherSection h3 img {
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}

.carOtherSection h3.low {
	padding: 0;
}

.carFadeIn h4 {
	font-size: 25px;
	font-weight: normal;
	padding-bottom: 15px;
}

.carImgArea img,
.carImgAreaApp img {
	margin: 0 auto;
}

.carFeatureCategory+.carSoundBg {
	margin-top: -15px;
}

.app-intro {
	margin: 20px 20px;
	display: inline-block;
}
.app-intro .intro-ttl {
	text-align: left;
}
.app-intro .intro-ttl strong{
	display: block;
}

.app-intro .intro-body {
	margin-top: 10px;
}
.app-intro .intro-body ul{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.app-intro .intro-body ul li{
	margin-right: 10px;
	
}
.app-intro .intro-body ul li img{
	height: 60px;
}
.app-intro .intro-body ul li a img{
	height: 40px;
}
.app-intro .intro-body p{
	text-align: left;
}

.txt-underline {
	text-decoration: underline;
}

.carOtherSection .listArea {
	padding: 0;
	text-align: left;
}